.widget-snippet .treatments-section .col-md-12 img,
.widget-snippet .treatments-section .col-md-6 img {
    height: auto;
    float: right;
    max-width: 320px;
    padding: 0 0 15px 15px;
    margin-top: 17px;
}
.widget-snippet .treatments-section .col-md-6{
    padding-bottom: 44px;
}
.widget-snippet .treatments-section .col-md-6:nth-child(odd){
    padding-right: 30px;
}
.widget-snippet .treatments-section .col-md-6:nth-child(even){
    padding-left: 30px;
}
